### Method

# RB PodcastSearch start

#### Declaration [src]

    void
    rb_podcast_search_start (
      RBPodcastSearch* search,
      const char* text,
      int max_results
    )

#### Description

No description available.

#### Parameters

`text`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`max_results`

  Type: `int`

  No description available.